C:/Users/roman/OneDrive/Počítač/izlo-projekt1/cmake-build-debug/CMakeFiles/izlo_projekt1.dir
C:/Users/roman/OneDrive/Počítač/izlo-projekt1/cmake-build-debug/CMakeFiles/edit_cache.dir
C:/Users/roman/OneDrive/Počítač/izlo-projekt1/cmake-build-debug/CMakeFiles/rebuild_cache.dir
